body
{
background-color:#000000;
background-size:cover;/*100% auto;*/
background-repeat:no-repeat;
background-position:center center;
background-attachment:fixed;

color:#ffffff;
font-family:"Times New Roman",Serif;
font-size:17px;
font-weight:400;
text-align:center;
vertical-align:middle;

margin:0px;
padding:0px;
/*overflow:hidden;
overflow:scroll;*/
}

a:link    {text-decoration:none; color:#ffff80;}
a:visited {text-decoration:none; color:#ffff80;}
a:hover   {text-decoration:underline; color:#ffff40;}
a:active  {text-decoration:underline; color:#ffff40;}

h2
{
margin:10px 20px;
padding:5px;
/*background-image:url("zizzu.png");*/
/*border:1px solid #342381;*/
color:#fbe495;
font-family:"Georgia";
font-size:25px;
font-weight:700;
}


ul
{
list-style-position:outside;
list-style-type:circle;
text-align:left;
padding:4px 30px 0px 30px;
font-family:"Arial";
font-size:16px;
font-weight:400;
}


li
{
padding:4px 0px 1px 10px;
font-family:"Arial";
font-size:16px;
font-weight:400;
}


img.icon
{
border-width:0px;
padding:0px;
margin:0px;
background-color:#404040;
float:right;
opacity:0.5;
filter:Alpha(opacity=50);
}


img.mirr
{
-moz-transform: scaleX(-1);
-o-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
transform: scaleX(-1);
filter: FlipH;
-ms-filter: "FlipH";
}


#cont
{
display:inline-block;
text-align:center;
vertical-align:middle;
padding:15px;
margin:20px;
background-color:#0c0c0c;
border:1px solid #404040;

font-family:"Times New Roman",Serif;
font-size:17px;
font-weight:400;

/*min-width:200px; max-width:800px;*/
}


#bg
{
position:absolute;
display:none;
background-color:#080808;
border:1px solid #808080;
opacity:0.5;
filter:Alpha(opacity=50);
z-index:-1;
}
